# extracted from goodies/source/filter.vcl/eps.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-22 12:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: dlgeps.src#DLG_EXPORT_EPS.GRP_PREVIEW.fixedline.text
msgid "Preview"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.CB_PREVIEW_TIFF.checkbox.text
msgid "Image ~preview (TIFF)"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.CB_PREVIEW_EPSI.checkbox.text
msgid "~Interchange (EPSI)"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.GRP_VERSION.fixedline.text
msgid "Version"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.RB_LEVEL1.radiobutton.text
msgid "Level ~1"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.RB_LEVEL2.radiobutton.text
msgid "Level ~2"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.GRP_COLOR.fixedline.text
msgid "Color format"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.RB_COLOR.radiobutton.text
msgid "~Color"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.RB_GRAYSCALE.radiobutton.text
msgid "~Grayscale"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.GRP_COMPRESSION.fixedline.text
msgid "Compression"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.RB_COMPRESSION_LZW.radiobutton.text
msgid "LZW encoding"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.RB_COMPRESSION_NONE.radiobutton.text
msgid "None"
msgstr ""

#: dlgeps.src#DLG_EXPORT_EPS.modaldialog.text
msgid "EPS Export Options"
msgstr ""

#: epsstr.src#KEY_VERSION_CHECK.string.text
msgid "Warning: Not all of the imported EPS graphics could be saved at level1\nas some are at a higher level!"
msgstr ""

